mozilla

Confronta le versioni

Linux Build Prerequisites

Change Revisions

Versione 191332:

Versione 191332 di Vascaman del

Versione 191333:

Versione 191333 di Vascaman del

Titolo:
Linux Build Prerequisites
Linux Build Prerequisites
Slug:
Linux_Build_Prerequisites
Linux_Build_Prerequisites
Etichette:
Documentazione_build
Documentazione_build
Contenuto:

Versione 191332
Versione 191333
n66    <h3 name="Optional_Software">n66    <h3 name="Software_Opzionale">
67      Optional Software67      Software Opzionale
t71        <a class="external" href="http://www.gnu.org/software/autt71        <a class="external" href="http://www.gnu.org/software/aut
>oconf/">Autoconf 2.13</a> (which requires <a class="external" hre>oconf/">Autoconf 2.13</a> (che richiede <a class="external" href=
>f="http://www.seindal.dk/rene/gnu/">GNU m4</a>) is necessary if y>"http://www.seindal.dk/rene/gnu/">GNU m4</a>) e' necessario se si
>ou want to hack on configure.in. If you have no idea what this me> vuole effettuare hack su configure.in. Se non si ha idea di cio'
>ans, then don't worry about it. It's optional. Autoconf 2.5x will> nessun problema. E' in piu'. Autoconf 2.5x <b>non</b> funzionera
> <b>not</b> work. See {{template.Bug(104642)}} for details.>'. Vedere {{template.Bug(104642)}} per i detagli.

Torna allo storico